/*
Theme Name: DrBBergin Canvas Child
Version: 1.0
Description: DrBBergin Child theme for Canvas.
Author: Chipp Walters
Author URI: http://blog.chipp.com
Template: canvas
*/

@import url("../canvas/style.css");

#social-links { position: relative; top:40px; }
#social-links .heading-text { position: relative; top:-10px; }

body {min-width: 1200px; border-top: 20px solid transparent!important; }

/*
#hellobar-container {
background: #ff0000!important; 
background: -moz-linear-gradient(top,  #ff0000 0%, #890000 50%, #6b1818 52%, #6b0c0c 71%, #6c0000 100%)!important; 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(50%,#890000), color-stop(52%,#6b1818), color-stop(71%,#6b0c0c), color-stop(100%,#6c0000))!important;
background: -webkit-linear-gradient(top,  #ff0000 0%,#890000 50%,#6b1818 52%,#6b0c0c 71%,#6c0000 100%)!important;
background: -o-linear-gradient(top,  #ff0000 0%,#890000 50%,#6b1818 52%,#6b0c0c 71%,#6c0000 100%)!important; 
background: -ms-linear-gradient(top,  #ff0000 0%,#890000 50%,#6b1818 52%,#6b0c0c 71%,#6c0000 100%)!important; 
background: linear-gradient(to bottom,  #ff0000 0%,#890000 50%,#6b1818 52%,#6b0c0c 71%,#6c0000 100%)!important; 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#6c0000',GradientType=0 )!important; 
}
*/

html {background-image: url('https://drbarbarabergin.com/wp-content/uploads/2014/06/bg2.gif');background-color:#b4b4b4;background-repeat:repeat-x;}

body{background-color:transparent;background-image:url(https://drbarbarabergin.com/wp-content/uploads/2014/06/bg3.jpg);}

#wrapper {background-image:url(https://drbarbarabergin.com/wp-content/uploads/2014/06/main-bg3.jpg);background-repeat:no-repeat;}

#navigation {background-image:/* url(https://drbarbarabergin.com/wp-content/uploads/2014/06/navbar2.gif) */ none;
background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(top, #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* IE10+ */
background: linear-gradient(to bottom, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
}

#navigation ul.rss li a {color:#ffffff;}

.nav li a:hover, .nav li.sfHover a.sf-with-ul {background-color:#7db9e8!important}
.nav li.current_page_item a, .nav li.current-menu-ancestor a, .nav li.selected, .nav li.current-menu-item a, .nav li.current_page_parent a { background-color:#7db9e8!important; }

/* body.page-id-16 #wrapper {background-image:url(https://drbarbarabergin.com/wp-content/uploads/2014/06/main-bg4.jpg);background-repeat:no-repeat;} */

.searchform {background-color: white;}

body.paged.page-id-16 #wrapper {background-image:url(https://drbarbarabergin.com/wp-content/uploads/2014/06/main-bg3.jpg);background-repeat:no-repeat;}

.searchform {background-color: white;}


/*
.modal {
background: #f85032; 
background: -moz-linear-gradient(-45deg,  #f85032 0%, #f16f5c 50%, #f6290c 51%, #f02f17 71%, #e73827 100%)!important; background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#f85032), color-stop(50%,#f16f5c), color-stop(51%,#f6290c), color-stop(71%,#f02f17), color-stop(100%,#e73827))!important; 
background: -webkit-linear-gradient(-45deg,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%)!important; background: -o-linear-gradient(-45deg,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%)!important; 
background: -ms-linear-gradient(-45deg,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%)!important; 
background: linear-gradient(135deg,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%)!important; 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827',GradientType=1 )!important; 
}
*/

.modal-body h2,
.modal-body h3,
.modal-body label { color: #fff!important; }

/*
.wysija-submit {
background: #cc0000; 
background: -moz-linear-gradient(top,  #cc0000 0%, #cc0000 100%)!important; 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc0000), color-stop(100%,#cc0000))!important; 
background: -webkit-linear-gradient(top,  #cc0000 0%,#cc0000 100%)!important; 
background: -o-linear-gradient(top,  #cc0000 0%,#cc0000 100%)!important; 
background: -ms-linear-gradient(top,  #cc0000 0%,#cc0000 100%)!important;
background: linear-gradient(to bottom,  #cc0000 0%,#cc0000 100%)!important; 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#cc0000',GradientType=0 )!important; 
color: #fff!important;
}
*/

.widget,
.widget h3,
.widget ul li a {
color: #fff!important;
}

.widget {
	background: #4594D6!important
}

.widget h3 {
	border-bottom: 3px solid #fff!important;
}
#tabs, #tabs .inside {
	background-color: #59a9eb!important
}

#tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover {
	background: #fff!important;
	color: #4594D6!important;
	border-radius: 3px!important
}

#tabs .inside li { background: none!important; }
.textwidget img {
	max-width: 100%;
	height: auto
}

.page-id-1019.two-col-right-760 #main-sidebar-container #main {
	float: none!important
}

